import request from '@/utils/request'

// 留言列表
export function messageList(data) {
	return request({
		url: '/admin/v1/service/message',
		method: 'post',
		data,
	})
}
// 留言删除
export function messageDelete(data) {
	return request({
		url: '/admin/v1/service/message/delete',
		method: 'post',
		data,
	})
}
// 留言处理
export function messageHandle(data) {
	return request({
		url: '/admin/v1/service/message/handle',
		method: 'post',
		data,
	})
}
